*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}




body
{
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   min-height: 90vh;
   background: url(spacewallpaper.jpg) no-repeat center center/cover;

}
.one
{
 
    border: 4px solid white;
    width: 350px;
    padding: 30px;
    border-radius: 10px;
    background-color: transparent;
    backdrop-filter: blur(8px);
    position: relative;
    height: 400px;
}
.one header{

    position: absolute; /* Or relative, depending on the context */
    top: 0;
    left: 50%;
    transform: translateX(-50%);
   padding: 10px 20px;
   background-color: white;
   border-radius: 0 0 10px 12px;
}
form{
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

input[type="text"], input[type="password"] {
    padding: 12px;
    border: 3px solid white;
    width: 100%;
    border-radius: 25px;
    outline:none ;
    background-color: transparent;
    color: white;
  }
  .second{

position:relative;
display: flex;
align-items: center;

  }

  label{

    position:absolute;
    left:10px;
    color: white;
    font-size: 17px;
    transition: .2s;
  }

  i{
    position:absolute;
    right: 10px;
    color: white;
    font-size: 14px;
  }
  .remember_box{
        display: flex;
      align-items: center;
        gap: 5px;
        color: white;
 justify-content:space-between ;
  }
  .remember{

    display: flex;
    align-items: center;
    gap: 5px;
    color: white;
  }
  button{
                border: none;
                padding: 10px;
                border-radius: 50px;
                cursor: pointer;

  }
  input:valid+label,
  input:focus+label
  {

    background-color: white;
    color: black;
    transform: translate(10px, -20px);
    padding: 2px 5px;
    font-size: 15px;
    border-radius: 5px;
  }
  a{
    color:white;
  }

  .signup{

    text-align: center;
    color: white;
  }
  header::before{
position: absolute;
content:"" ;
width: 30px;
height: 30px;
background-color:transparent;
left: -30px;
top: 0;
box-shadow: 15px 0 0 white ;
border-top-right-radius: 50%;

  }
  header::after{
    position: absolute;
    content:"" ;
    width: 30px;
    height: 30px;
    background-color:transparent;
    right: -30px;
    top: 0;
    box-shadow: -15px 0 0 white ;
    border-top-left-radius: 50%;
    
      }
      .wer:hover{

        background-color: green;
      }